/*
Theme Name:     Ultimate Planning Solutions
Theme URI:      http://ultimateplanning.com.au/
Description:    Child theme for the Kallyas theme
Author:         Darren Jones | WebDazign
Author URI:     https://webdazign.com
Template:       kallyas
Version:        1.0
Text Domain:    zn_framework
*/

#page_wrapper { margin-bottom: 0px !important;}
p strong { font-weight: 600;}


/*  Header Styles
----------------------------------------- */
.site-logo-anch { text-align: left !important;}

.site-header .site-header-row .main-nav > ul > .menu-item > a { transition: all .3s ease-in-out;}
.site-header .site-header-row .main-nav > ul > .menu-item > a span { position: relative;}
.site-header .site-header-row .main-nav > ul > .menu-item > a span:before { content: ""; display: block; position: absolute; width: 0; height: 2px; background-color: #A9CF36; bottom: -5px; transition: width .15s cubic-bezier(.68,0,.265,1);}
.site-header .site-header-row .main-nav > ul > .menu-item > a:hover span:before { width: 100%;}

.btn.kl-cta-custom.cta-button-0 { margin-left: 0px;}
.kl-cta-custom.cta-icon--before [data-zniconfam] { margin-top: 4px; font-size: 26px;}

.mainnav--pointer-dash.main-nav > ul > li.menu-item-has-children > a:after { display: none;}

.znNavOvr--layoutS2 .znNavOvr-inner { padding: 22px 0 30px !important; text-align: left !important;}
.znNavOvr--layoutS2 .znNavOvr-logo { margin: 0 0 0 15px !important;}
.znNavOvr--layoutS2 .znNavOvr-logo img { width: 172px; height: 80px;}
.znNavOvr-close.znNavOvr-close--trSmall { top: 14px !important; right: 12px !important;}
.znNavOvr.is-active .znNavOvr-close span:after, .znNavOvr.is-active .znNavOvr-close span:before { height: 25px !important; width: 3px; background-color: #69A839;}
.znNavOvr--layoutS2 .znNavOvr-menu { padding: 50px 27px 30px !important;}
.znNavOvr--layoutS2 .znNavOvr-menu .menu-item-has-children>a:before { right: auto; left: calc(100% + 20px); background-color: #69A839 !important; opacity: 1;}
.znNavOvr-close circle { stroke-width: 0 !important;}

.znNavOvr--layoutS2 .znNavOvr-customText { padding: 0px 27px 30px 27px !important;}
.znNavOvr--layoutS2 .znNavOvr-customText h4 { font-size: 16px; font-weight: 600; text-transform: uppercase; color: #69A839;}
.znNavOvr--layoutS2 .znNavOvr-customText h4 a { padding-left: 30px; position: relative; color: #fff;}
.znNavOvr--layoutS2 .znNavOvr-customText h4 a:before { font-family: "fontello"; font-style: normal; font-weight: normal; content: "\e802"; color: #69A839; font-size: 16px; position: absolute; left: 10px; }
.znNavOvr--layoutS2 .znNavOvr-customText p a { color: #fff !important;}

.main-menu-link-top { text-transform: uppercase !important;}
.znNavOvr-menu .zn_mega_title { display: block !important; font-size: 18px; line-height: 30px; font-weight: 700; color: #69A839; text-transform: uppercase;}


/*  Custom Element Styles
----------------------------------------- */

/*.btn-fullcolor { background: rgb(169,207,54); background: linear-gradient(180deg, rgba(169,207,54,1) 0%, rgba(105,168,57,1) 100%);}*/

.hover-border:before, 
.hover-border:after,
.light_cta:before, 
.light_cta:after { content: ''; position: absolute; left: 0; bottom: 0; z-index: 1; width: 0; height: 2px; background: #69A839; transition: width .3s;}
.light_cta:before, 
.light_cta:after { background: #C3DCB0;}
.hover-border:before,
.light_cta:before { right: 0; top: 0; left: auto; bottom: auto;}
.hover-border:hover:before,
.hover-border:hover:after,
.light_cta:hover:before,
.light_cta:hover:after { width: 100%;}

.hover-border .zn-bgSource:before,
.hover-border .zn-bgSource:after,
.light_cta .zn-bgSource:before,
.light_cta .zn-bgSource:after { content: ''; position: absolute; left: 0; top: 0; z-index: 1; width: 2px; height: 0px; background: #69A839; transition: height .3s;}
.light_cta .zn-bgSource:before,
.light_cta .zn-bgSource:after { background: #C3DCB0;}
.hover-border .zn-bgSource:before,
.light_cta .zn-bgSource:before { right: 0; bottom: 0; left: auto; top: auto;}
.hover-border:hover .zn-bgSource:before,
.hover-border:hover .zn-bgSource:after,
.light_cta:hover .zn-bgSource:before,
.light_cta:hover .zn-bgSource:after { height: 100%;}

.kl-iconbox__title-wrapper h3, .kl-iconbox__desc, .kl-iconbox__icon { transition: all .3s ease-in-out;}
.hover-border:hover .kl-iconbox__title-wrapper h3, .hover-border:hover .kl-iconbox__desc, .hover-border:hover .kl-iconbox__icon { color: #69A839;}

.hover-border .kl-iconbox, .hover-border .kl-iconbox__desc-wrapper { margin-bottom: 0px !important;}


/* Iconbox */
.kl-iconbox { margin-bottom: 0px;}
.kl-iconbox__title-wrapper, .kl-iconbox__icon-wrapper { margin-bottom: 5px;}

.light_cta .kl-iconbox__inner .kl-iconbox__title, .light_cta .kl-iconbox__inner .kl-iconbox__icon { transition: all .3s ease-in-out;}
.light_cta:hover .kl-iconbox__inner .kl-iconbox__title, .light_cta:hover .kl-iconbox__inner .kl-iconbox__icon{ color: #69A839;}

/* Image-Box Shadow Hover */
.znBoxShadow-5, .znBoxShadow--hov-5:hover { -webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.03), 0 15px 12px rgba(0,0,0,0.03); box-shadow: 0 19px 38px rgba(0,0,0,0.03), 0 15px 12px rgba(0,0,0,0.05);}


/* Accordion Style 3 */
.acc--style3 .acc-tgg-button { font-size: 15px; font-weight: 700; line-height: 28px;}

/* Text Styles / Dark */
.tbk--text-dark p, .tbk--text-dark p a { color: #dcdcdc;}
.tbk--text-dark p a:hover, .tbk--text-dark p i, .tbk--text-dark p em { color: #69a839;}

.tbk__text { margin-top: 20px;}





/*  Gravity Forms Styles
----------------------------------------- */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea { padding: 10px 12px !important; border: 1px solid #dddddd;}
.gform_wrapper input:focus, .gform_wrapper textarea:focus { border-color: #69a839;}
body .gform_wrapper .top_label div.ginput_container { margin-top: 0px !important;}
.gform_wrapper .gform_footer input.button { padding: 10px 25px; border:0; border-radius: 3px; background-color: #69A839; color: #221F1F; font-size: 14px; font-weight: 700;}


.newsletter_wrapper { margin: 0px !important; position: relative;}
.newsletter_wrapper .gform_heading, .newsletter_wrapper span.gform_description { margin-bottom: 8px !important;}
.newsletter_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { width: calc(100% - 140px); margin-top: 0px; height: 46px; line-height: 46px; background-color: #1F1C1C; border: 1px solid #444; border-radius: 3px; padding: 8px 15px !important; }
.newsletter_wrapper ul li.gfield, .newsletter_wrapper .top_label div.ginput_container { padding-right: 0px; margin-top: 0px !important;}
.newsletter_wrapper .gform_footer { margin: 0px !important; padding: 0px !important; width: 140px !important; position: absolute; top: 36px; right: 0px;}
.newsletter_wrapper .gform_footer input.button { width: 100% !important; padding: 0px; margin-right: 0px !important; height: 46px; line-height: 46px; border: 0px; border-radius: 3px; background-color: #69A839; color: #221F1F; font-size: 14px; font-weight: 700;}

/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0px !important; border: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important; box-sizing: border-box;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { color: #8C0000 !important; padding-top: 8px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
.gform_wrapper div.validation_error { display: none;}
.gform_wrapper .gfield_error .gfield_label { font-weight: 700 !important;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea { border-color: #8C0000 !important;}
.gform_wrapper li.gfield_error ul.gfield_radio { color: #8C0000 !important;}




/*  Footer Styles
----------------------------------------- */

.footer-section .tbk--text-dark .tbk__title a { color: #fff;}
.footer-section .tbk--text-dark ul { list-style: none; padding-left: 0px; font-size: 14px; line-height: 28px;}
.footer-section .tbk--text-dark li a { color: #888; display: block; position: relative; transition: all .3s ease-in-out;}
.footer-section .tbk--text-dark li a:before { content: ""; display: block; position: absolute; width: 0; height: 1px; background-color: #333; bottom: 0px; transition: width .15s cubic-bezier(.68,0,.265,1);}
.footer-section .tbk--text-dark li a:hover { color: #fff;}
.footer-section .tbk--text-dark li a:hover:before { width: 100%;}

.copyright.element-scheme--dark, .copyright.element-scheme--dark a { color: #666;}



/*  Responsive Styles
----------------------------------------- */

@media (max-width: 767px) {
    #page_wrapper { margin-bottom: 50px !important;}

    .site-header .site-logo { padding: 0px !important;}

    .newsletter_wrapper .gform_heading { display: none;}
    .newsletter_wrapper .gform_footer { width: 130px !important; top: 0px;}
    .copyright h6 { text-align: center !important;}
}
